
/* This is CSS style sheet used to render pages by MetaSpace portal engine */

body.body-default 
{

	overflow:auto;
	*overflow:auto;
	
}

table.mtsp-general-page-table 
{
	height:100%; 
	border-collapse: collapse
	vertical-align: top;	
	padding: 0px 0px 0px 0px;
}

.mtsp-editable-article-area
{
	border: 2px dashed #999999;  
	background-color: #FFFFEE;
}

